* {
	border:0;
	margin:0;
	padding:0;
}

/* general */
a {
	
	text-decoration:none;
}

a:hover {
	color:#333;
	text-decoration:none;
}


/* body */
body {
	
	color:#fff;
	font:0.8em Arial, Helvetica, "bitstream vera sans", sans-serif;
	background:#33cc00
	
}


/* header */
#header {
	background: #33cc00;
	border-bottom:0px solid #999;
	height:212px;
	margin:0 auto;
	width:744px;
}


.image {
	border-bottom:0px solid #999;
	height:80px;
	padding:5px;
	margin:0 auto;
	text-align:right;
}



/* navigation */
#navigation {
	background:#33CC00;
	border-right:0px solid #999;
	border-bottom:0px solid #999;
	padding:15px 0px 0px 0px;
	display: block;
	margin-left: auto;
    margin-right: auto;
	margin:0 auto;
	width:800px;
	height:50px;
	list-style:none;
}
#navigation li {
	border-left: 0px solid #339900;
	color:#006400;
	font:1.5em Arial, Helvetica, "bitstream vera sans", sans-serif;
	float:left;
	width:143px;
	text-align:center;
	display: block;
	margin-left: auto;
    margin-right: auto;
	padding: 0px;
	list-style:none;
}

#navigation a {
	color:#006400;
	display:block;
	line-height:25px;
	text-align:center;
}
#navigation a:hover {
	background:#006400;
	color:#fff;
}
#navigation .active {
	background:#e3e3e3;
	color:#8b008b;
} 




#wrapper {
 background: #33cc00; 
 margin: 0 auto;
 width: 922px;
 height: auto;
 border: 0px solid #8e8eb4;
}

#container {
background: #33cc00;
padding: 0px;
margin: 10px 0px 0px 0px;
width: auto;
}





#leftcol { 
 color: #33cc00;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
 border: 0px solid #000;
 background: #33cc00;
 margin: 10px 5px 5px 0px;
 padding: 10px;
 width: 200px;
 float: left;
}

#leftcol h1 {
	font-size:1.8em;
	padding:0px 0 0;
}

#leftcol h2 {
	font-size: 1.5em;
	font: Arial, Helvetica, sans-serif;
	color:#000;
	padding:0px 0 0;
}	

#leftcol h3 {
	font-size: 1.2em;
	padding:10px 0 5px 0;
	color: #000;
	
}	

#leftcol h4 {
	font-size: 1.0em;
	padding:4px 0 0px 0;
	
}	


#leftcol p {
	padding:2px 5px 5px 5px;
	color: #000;
	border-bottom: 1px;
	font-size: 1.0em;
	
}

#leftcol pre {
	padding:5px 0px 5px 0px;
	font: .8em Arial, Helvetica, "bitstream vera sans", sans-serif;
	color: #000;
	border-bottom: 1px;
	
}



#midcol { 
 color: #33cc00;
 border: 0px solid #8e8eb4;
 background: #33cc00;
 margin: 10px 5px 5px 0px;
 text-align:center;
 padding: 0px;
 width: 600px;
 float: left;
}

#midcol h1 {
	font-size:1.8em;
	padding:0px 0 0;
}

#midcol h2 {
	font-size:1.5em;
	padding:20px 0 0px;
	color: #000;
}	

#midcol h3 {
	font-size:1.2em;
	padding:20px 0 0px 0;
	color: #000;
	
}	

#midcol h4 {
	font-size:.8em;
	padding:0px 0 0px 0;
	color: #000;
	
}	

#midcol p {
	padding:20px 0px 0px 0px;
	color: #000;
	border-bottom: 1px;
}	

#midleft { 
 color: #33cc00;
 border: 0px solid #8e8eb4;
 background: #33cc00;
 margin: 10px 5px 5px 0px;
 text-align:center;
 padding: 0px;
 width: 190px;
 float: left;
}

#midright { 
 color: #33cc00;
 border: 0px solid #8e8eb4;
 background: #33cc00;
 margin: 10px 5px 5px 0px;
 text-align:center;
 padding: 0px;
 width: 190px;
 float: left;
}





#rightcol { 
 color: #333;
 border: 0px solid #8e8eb4;
 background: #33cc00;
 margin: 10px 5px 5px 0px;
 padding: 0px;
 width: 10px;
 float: right;
}

#rightcol h1 {
	font-size:1.8em;
	padding:0px 0 0;
}

#rightcol h2 {
	font-size:1.5em;
	padding:20px 0 0px;
	color: #000;
}	

#rightcol h3 {
	font-size:1.2em;
	padding:0px 0 20px 0;
	color: #000;
	
}	

#rightcol p {
	padding:20px 0px 0px 0px;
	color: #000;
	border-bottom: 1px;
}	






/* navigation */

	
	
div#leftnav{
	
	
	}
	
div#leftnav ul {
	margin: 0 0 0 0px;
	padding: 20px 0 20px 0;
	display:block;
	list-style: none;

}

div#leftnav li {
	margin: 0 10px 0 1px;
	border-bottom: 1px #000 solid;
	padding: 20px 0 20px 0;
	display:block;
	list-style: none;
}

div#leftnav a {
	display:block;
	line-height:20px;
	text-align:center;
}
div#leftnav a:hover {
	display:block;
	list-style: none;
}
div#leftnav .active {
	background:#e3e3e3;
	
}

/* content */
#content {
	height:auto;
	margin:0 auto;
	padding:0 0 0 50px;
	width:751px;
}
#content h1 {
	font-size:1.8em;
	padding:20px 0 0;
}

#content h2 {
	font-size:1.5em;
	padding:20px 0 0;
}	

#content h3 {
	font-size:1.2em;
	padding:20px 0 20px;
	
}	

#content p {
	padding:20px 20px 0;
	border-bottom: 1px;
	
}

/*test lr columns*/

#leftcontent {
		float:left;
		width:45%;
		background:#fff;
		border-right:1px solid #000;
		margin-top: 20px;
		margin-right:15px;
		padding-bottom:20px;
		}

	#rightcontent {
		float:right;
		width:45%;
		background:#fff;
		margin-top: 20px;
		margin-right:15px;
		padding-bottom:20px;
	
	
		}
		
	

#memo p {

	margin: 10 0 5 5px;
	font-size:1.1em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	
	

}

/* hr hack */

#hrhack {
	
	margin: 0 0 0 5px;
	padding: 0;
	width: 75%;	
	height: 1px;
	background-color: #000;

	}


/* error */

p.error {
	
	color:#ff0000;
	font:1.0em Arial, Helvetica, "bitstream vera sans", sans-serif;

}


.hint {
   display: inline;
    position: absolute;
    right: 250px;
    width: 250px;
    margin-top: -50px;
    border: 1px dashed #000;
    padding: 10px 12px;
    /* to fix IE6, I can't just declare a background-color,
    I must do a bg image, too!  So I'm duplicating the pointer.gif
    image, and positioning it so that it doesn't show up
    within the box */
    background: #fff  url(images/pointer.gif) no-repeat -10px 5px;
}

/*begin vote css*/
.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating{
	background: url(../images/star.gif) left -1000px repeat-x;
}
.star-rating{
	position:relative;
	width:125px;
	height:25px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
.star-rating li{
	display: inline;
}
.star-rating a, 
.star-rating .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:25px;
	line-height:25px;
	outline:none;
	overflow:hidden;
	border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus{
	background-position: left bottom;
}
.star-rating a.one-star{
	width:20%;
	z-index:6;
}
.star-rating a.two-stars{
	width:40%;
	z-index:5;
}
.star-rating a.three-stars{
	width:60%;
	z-index:4;
}
.star-rating a.four-stars{
	width:80%;
	z-index:3;
}
.star-rating a.five-stars{
	width:100%;
	z-index:2;
}
.star-rating .current-rating{
	z-index:1;
	background-position: left center;
}	

/* for an inline rater */
.inline-rating{
	display:-moz-inline-block;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align: middle;
}

/* smaller star */
.small-star{
	width:50px;
	height:10px;
}
.small-star,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating{
	background-image: url(../images/star_small.gif);
	line-height: 10px;
	height: 10px;
}

.tool-tip {
	color: #fff;
	width: 150px;
	z-index: 13000;
}
.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #e6102f;
	padding: 8px 8px 4px;
	background: #000;
}
 
.tool-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #000;
}

/*end vote css*/


/* footer */
#footer {
	border-top:0px solid #000; 
	clear: both;
	height:50px;
	margin:0 auto;
	padding:10px;
	text-align:right;
	color: #000;
	font-size: 100%;
	width:751px;
}